import { IFlowElement } from "./IFlowElement";
import { FlowStepOutputInstructions } from "./FlowStepOutputInstructions";
import { MultiExecutableOutputDefinition } from "../../Common/Execution/MultiExecutable";
export interface IFlowStep extends IFlowElement {
    getOutcomes(): MultiExecutableOutputDefinition[];
    getOutcomeInstructions(): FlowStepOutputInstructions[];
}
